Page MenuHomePhabricator

reinstate ezachte's access
Closed, ResolvedPublic

Description

Reinstate Erik Zachte's SSH access to the production cluster.

Related Objects

StatusAssignedTask
ResolvedMoritzMuehlenhoff

Event Timeline

RobH triaged this task as Normal priority.Feb 26 2018, 10:54 PM
RobH created this task.
MoritzMuehlenhoff closed this task as Resolved.Feb 28 2018, 11:01 AM
MoritzMuehlenhoff claimed this task.

Erik's new key has been added.

Erik emailed me the following:

On Wed, Feb 28, 2018 at 12:22 PM, Erik Zachte <ezachte@wikimedia.org> wrote:

Hi Andrew, can I ask you again to help me with regaining server access?
Both my computers are freshly installed, desktop with Windows 10, laptop with Ubuntu 16.4. A new public key has been installed yesterday [1], but I haven't yet managed to confirm that it works
*Windows*
I lost my Windows Putty settings (as those were stored in the registry), but I copied earlier settings from an old mail thread. When I try to connect to thorium via bast1001 I get "incoming packet was garbled on decryption". We've been there before. But our hangout log from May 30 2017 doesn't mention the solution (as we switched to voice halfway).
*Ubuntu*
I also would like to connect from Ubuntu now (uncharted territory for me), and ssh ezachte@bast1001.wikimedia.org sends the right fingerprint which I accept, Then it says "connection to bast1001.wikimedia.org closed"
Can you please advice?
Thanks, Erik
[1] https://phabricator.wikimedia.org/T188335

@ezachte, as for the linux based access, have you read and tried: https://wikitech.wikimedia.org/wiki/Production_shell_access#Standard_config ?

For Windows, I'm not sure. We might need to real time chat again so I can look at server logs as you try to sign in.

Thanks @Ottomata, I just managed to ssh to stat1005 from Ubuntu. following advice on wikitech page

I (obviously) also regained access to phabricator. :-)

Thanks folks, and welcome back @ezachte.